import { sseRequest, httpRequest } from '@/utils/request'

export function sendMessage(data, token) {
  return sseRequest({
    url: '/api/v1/chat-messages',
    params: data,
    headers: {
      'Authorization': `Bearer ${token}`
    }
  })
} 

export function getChatModes() {
  return httpRequest({
    url: '/api/v1/chat-modes',
    method: 'POST',
  })
} 
